Subject: Re: [manet] #19 (aodvv2): Use of square brackets

From: "Charles E. Perkins" <[email-masked]>
Date: Fri, 11 Apr 2014 18:11:14 -0700

Hello folks,

Looking through other RFCs, I find three typical uses for square
brackets (among others):

- Bibliographic citations   (e.g, [RFC791])
- Array indices  (e.g, rfcs[790])
- Ranges            (e.g, [1..791])

I will make sure that the uses in the AODVv2 specification conform to the
above guidelines.  Please let me know if there are places where it is not
clear whether or not square brackets enclose a citation cross-reference.
The range notation does not appear in the current document.

Regards,
Charlie P.

On 3/28/2014 5:48 PM, manet issue tracker wrote:
> #19: Use of square brackets
>
>   I am confused by the use of square brackets around stuff: usually, [FOO]
>   refers to a reference in the References section, but this is not
>   systematically the case in this document (both in the prose and in the
>   notation (cf. Table 1).
>

-- 
Regards,
Charlie P.